.load-more {
  display: flex;
  justify-content: center;
}

.btn-load-more-home {
  color: #eeeeee;
  background-color: #000000;
  border-radius: 0;
  border-left: 2px solid cyan;
}

.btn-load-more-home:hover {
  color: #eeeeee;
  background-color: #000000;
  border-radius: 0;
  border-left: 2px solid cyan;
}

.btn-load-more {
  /*align-self: center;*/
  color: #000000;
  background-color: #ffffff;
  text-transform: uppercase;
}

.btn-load-more:hover {
  /*align-self: center;*/
  color: var(--nav-text);
  background-color: var(--nav-hover);
}

